
.jcarousel-skin-tango .jcarousel-container {
   background:url(../images/slider_bg.gif) bottom center no-repeat;
   
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 646px;
    padding: 16px; height:206px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal img{ border:solid 1px #adadad; padding:5px; background:#fff;}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
      margin: 15px 0 0 74px;
    width: 507px;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    bottom: 120px;
    right: 15px;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background: transparent url(../images/arrow_right.png);
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background: url(../images/arrow_right.png) no-repeat;
}





.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
   bottom: 120px;
    left: 15px;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background: transparent url(../images/arrow_left.png);
}

